package tutorial.core.services.exceptions;

/**
 * 
 * @author Xavier
 */
public class ActiveIngredientExistsException extends RuntimeException {
    public ActiveIngredientExistsException() {
    }

    public ActiveIngredientExistsException(String message) {
        super(message);
    }

    public ActiveIngredientExistsException(String message, Throwable cause) {
        super(message, cause);
    }

    public ActiveIngredientExistsException(Throwable cause) {
        super(cause);
    }
}
